{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine wo_daily_sched_comm\r\n\r\nwo_daily_sched_comm('REFRESH', 5 ) ;* this is the first window\r\nRETURN 0"
        }
    }
}